Subject: Last Call: DNS Security Extension Clarification on Zone Status to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 26 Jan 2001 13:16:53 -0500

The IESG has received a request from the DNS Extensions Working Group
to consider DNS Security Extension Clarification on Zone Status
<draft-ietf-dnsext-zone-status-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 8, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dnsext-zone-status-04.txt